@charset "utf-8";
@import url("comun.css");
@import url("interiores.css");
@import url("ventana_modal.css");
@import url("publicidad.css");
@import url("estilo-comentarios.css");
/* CSS Document */


/* Cabecera */
#contenido-noticia { background: #fff url('https://e00-marca.uecdn.es/deporte/img/v3.0/fondo_extras_noticias.gif') right 0 repeat-y; display: inline-block; }

/*.publi990 { background-color: #fff; padding-bottom: 10px; }*/


.col_izq { background-color: #fff; float: left; padding: 0 10px; width: 630px; }

/* noticia */
.cuerpo_articulo .sumario { border-top: 10px solid #25adda; border-bottom: 1px solid #dadada; padding: 6px 0 5px; width: 223px; }
.cuerpo_articulo .izquierda { float: left; margin: 0 1em .5ex 0; }
.cuerpo_articulo .derecha { float: right; margin: 0 0 .5ex 1em; }
.cuerpo_articulo .sumario h5 { font-size: 16px; margin-bottom: .5ex; text-transform: uppercase; }
.cuerpo_articulo .sumario p { line-height: 115%; margin-bottom: .5ex;  }
.cuerpo_articulo .sumario.solo-texto p { color: #666; font-size: 18px; }
.cuerpo_articulo .sumario.texto-y-foto p { font-weight: bold; }
.cuerpo_articulo .sumario.texto-y-foto p a { font-weight: normal; }
.cuerpo_articulo .sumario.texto-y-foto .foto { float: left; margin: 0 .5em 0 0; }
/*.cuerpo_articulo .sumario.solo-foto { width: auto; }*/
.cuerpo_articulo .sumario.solo-foto .foto { margin-bottom: 1px; }
.cuerpo_articulo .sumario.solo-foto .texto { padding: 3px 5px; }
.cuerpo_articulo .sumario.solo-foto .texto p { color: #666; font-weight: bold; }
.cuerpo_articulo .sumario.solo-foto cite { font-size: 11px; font-style: normal; }
.cuerpo_articulo .sumario.el-dato h4 { display: block; font-size: 17px; margin-bottom: .5ex; text-transform: uppercase; }
.cuerpo_articulo .sumario.el-dato .texto p { font-size: 13px; line-height: 130%; }
.cuerpo_articulo .sumario.el-dato .texto strong { color: #25adda; display: block; font-size: 45px; margin-bottom: .5ex; padding: 5px 5px 4px 0; }
.cuerpo_articulo pre { background-color: #F3F3F3; border-top: 3px solid #ccc; border-bottom: 3px solid #ccc; clear: both; color: #333; font-family: "Courier New", Courier, monospace; font-size: 12px; line-height: 18px; margin-top: 15px; overflow: hidden; padding: 6px; }



.col_der{ float: right; padding-bottom: 10px; width: 340px; }


/* Fotos noticia */
#fotos_noticia { float: right; margin: 0 0 0 .5em; text-align: right; width: 212px; }
#fotos_noticia .foto_noticia { position: relative; }
#fotos_noticia .foto_noticia a { background: url('https://e00-marca.uecdn.es/deporte/img/v3.0/btn_aumentar_foto.png') left top no-repeat; bottom: 0; display: block; position: absolute; right: 0; z-index: 4; }
#fotos_noticia .foto_noticia a:hover { background-position: right bottom; text-decoration: none; }
#fotos_noticia .foto_noticia a span { visibility: hidden; }
.fotos1 .foto_noticia a,
.fotos1 .foto_noticia img { height: 270px; width: 200px; }
.fotos2 .foto_noticia { margin-bottom: 6px; }
.fotos2 .foto_noticia a,
.fotos2 .foto_noticia img { height: 130px; width: 200px; }
.fotos4 .foto_noticia,
.fotos6 .foto_noticia { float: left; margin: 0 0 6px 6px; width: 100px; }
.fotos4 .foto_noticia a,
.fotos4 .foto_noticia img { height: 130px; width: 100px; }
.fotos6 .foto_noticia a,
.fotos6 .foto_noticia img { height: 90px; width: 100px; }

/* Enlaces relacionados */
.bloque_otras { margin-bottom: 2ex; }
.bloque_otras h3 { font-size: 14px; margin-bottom: .75ex; }
.bloque_otras ul { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; }
.bloque_otras li { background: url('https://e00-marca.uecdn.es/deporte/img/v3.0/bolo-rojo.gif') 0 1px no-repeat; padding-left: 18px; }


/* Tiempos en crnicas */
.cuerpo_articulo .limpiar { clear: both; }
div.piloto { border-top: 2px solid #d3d6c9; float: left; padding: 10px 0; width: 20%; }
.cuerpo_articulo div.piloto p.nombre { color: #333; float: left; font-size: 11px; font-weight: bold; margin-bottom: 5px; text-transform: uppercase; }
div.piloto p.nombre strong,
div.piloto p.nombre b { background-color: #333; color: #fff; padding: 0 3px; }
.cuerpo_articulo div.piloto p.posicion { color: #900; font-size: 11px; font-weight: bold; float: left; margin: 0 4px 5px 0; }
.cuerpo_articulo div.piloto p.escuderia { border-top: 1px solid #eee; border-bottom: 1px solid #eee; color: #666; font-size: 11px; margin-bottom: 5px; }
.cuerpo_articulo div.piloto p.puntos { color: #76281b; font-size: 11px; font-weight: bold; margin-bottom: 0; }

/*Ficha de partido*/
#FichaTecnica { background-color: #fcfcfc; border: 1px solid #d7d7d7; margin: 0 0 0 -3px; padding: 10px; width: 195px; }
#FichaTecnica h1 { color: #999; font-size: 14px; font-weight: normal; margin: 0; }
#FichaTecnica h3 { color: #999; font-size: 12px; font-weight: bold; margin: 0 0 5px 0; }
#FichaTecnicaDatos{ /*margin-top:8px;*/}
#FichaTecnica table.FichaTecnicaPartido { border-bottom: 0; padding-bottom: 0; width: 195px; }
#FichaTecnica table.FichaTecnicaPartido td { background: url('https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ficha_tecnica/fondo-equipo.jpg') no-repeat; color: #333; font-size: 17px; font-weight: bold; height: 30px; padding-left: 5px; width: 80%; }
#FichaTecnica table.FichaTecnicaPartido th { background: url('https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ficha_tecnica/fondo-equipo-resultado.jpg') 0 bottom; border-bottom: 1px solid #000; border-bottom: 0px; color: #fff; font-size: 17px; font-weight: bold; padding-bottom: 0px; text-align: center; width: 20%; }
#FichaTecnica #FichaTecnicaGoleadores { border-bottom: 1px dashed #aaa; color: #000; font-size: 12px; font-weight: normal; margin-bottom: 7px; padding-left: 7px; }
#FichaTecnicaBotonera { width: 180px; }
#FichaTecnicaBotonera p { font-size: 12px; font-weight: bold; color: #ae7541; margin: 0; height: 28px; padding-left: 5px; padding-top: 5px; text-decoration: none; width: 180px; }
/*#FichaTecnicaBotonera p.FichaTecnicaBoton1 {
	background-image: url(https://e00-marca.uecdn.es/305/acb/temporada_0607/fichas/imgs/fondo-boton1.gif);
	background-repeat: repeat-x;
}*/
/*#FichaTecnicaBotonera p.FichaTecnicaBoton2 {
	background-image: url(https://e00-marca.uecdn.es/305/acb/temporada_0607/fichas/imgs/fondo-boton2.gif);
	background-repeat: repeat-x;
}*/
#FichaTecnicaBotonera p a { color: #666; font-size: 12px; font-weight: bold; text-decoration: none; }
#FichaTecnicaBotonera p a:hover { text-decoration: underline; }
#FichaTecnica #FichaTecnicaDatos table.FichaTecnicaDatosTab { margin-top: 10px; width: 195px; }
#FichaTecnica #FichaTecnicaDatos table.FichaTecnicaDatosTab th { background: #004e74 url('https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ficha_tecnica/fondo-cabMini.jpg') no-repeat; border-bottom: 0px; color: #fff; font-size: 12px; font-weight: bold; height: 18px; line-height: 10px; padding: 0 0 0 10px; text-align: left; }
#FichaTecnica #FichaTecnicaDatos table.FichaTecnicaDatosTab tr td strong { clear: both; color: #333; display: block; font-size: 11px; font-weight: bold; text-transform: uppercase; }
#FichaTecnica #FichaTecnicaDatos table.FichaTecnicaDatosTabVideos { margin-top: 7px; width: 195px; }
#FichaTecnica #FichaTecnicaDatos table.FichaTecnicaDatosTabVideos th { background: #ff6600 url('https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ficha_tecnica/fondo-video.jpg') no-repeat; border-bottom: 0px; color: #fff; font-size: 12px; font-weight: bold; height: 22px; line-height: 10px; padding: 0 0 0 30px; text-align: left; }
#FichaTecnica #FichaTecnicaDatos table.FichaTecnicaDatosTabVideos th a { color: #fff; text-decoration: none; }
#FichaTecnica #FichaTecnicaDatos table.FichaTecnicaDatosTabVideos th a:hover { color: #fc0; text-decoration: none; }
#FichaTecnica #FichaTecnicaDatos table.FichaTecnicaDatosTab td { color: #666; font-size: 12px; line-height: 16px; padding-top: 6px; text-align: left; }
/* INICIO FICHA TECNICA JUGANDO VOY*/
#FichaTecnica p.FichaTecnicaFechaHoraTV { margin: 0 !important; font-weight: bold; color: #666; font: 12px Arial,Helvetica,sans-serif; }
#FichaTecnica p.FichaTecnicaEstadio,
#FichaTecnica p.FichaTecnicaArbitro b { color: #666; font-size: 12px; font-weight: bold; margin: 0 !important; }
#FichaTecnica p.FichaTecnicaArbitro { border-bottom: 1px solid #666; font-size: 12px; margin-bottom: 10px; }
#FichaTecnica #FichaTecnicaJugandoVoy { background: url('https://e00-marca.uecdn.es/deporte/futbol/img/pastilla-jugandovoy.gif') no-repeat; height: 135px; margin-top: 10px; margin-bottom: 5px; width: 180px; }
#FichaTecnica #FichaTecnicaJugandoVoy em { position: absolute; top: -10000px; }
#FichaTecnica #FichaTecnicaJugandoVoy a#FichaTecnicaJugandoVoyLink1 { display: block; height: 40px; width: 180px; }
#FichaTecnica #FichaTecnicaJugandoVoy h4 { color: #fff; font-family: "Trebuchet MS", Arial, sans-serif; font-size: 12px; font-weight: normal; margin: 0; padding-top: 2px; padding-left: 5px; }
#FichaTecnica #FichaTecnicaJugandoVoy table.FichaTecnicaApuesta { width: 100%; }
#FichaTecnica #FichaTecnicaJugandoVoy table.FichaTecnicaApuesta th { border-bottom: 1px solid #fff; color: #000; font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px; font-weight: bold; padding-left: 7px; text-align: left; }
#FichaTecnica #FichaTecnicaJugandoVoy table.FichaTecnicaApuesta td { color: #000; font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px; padding-left: 7px; text-align: left; }
#FichaTecnica #FichaTecnicaJugandoVoy a#FichaTecnicaJugandoVoyLink2 { display: block; height: 30px; width: 180px; }
/* FIN FICHA TECNICA JUGANDO  VOY*/

/*Ficha tcnica TOROS*/
#FichaTecnica h5.corrida-num { border: 1px solid #999; color: #999; font-size: 16px; font-weight: normal; margin: 0; padding: 3px 3px 3px 0; text-transform: uppercase; }
#FichaTecnica h5.corrida-num span.num { background-color: #666; color: #fff; margin-right: 3px; padding: 4px; }
#FichaTecnica .FichaTecnicaToros {}
#FichaTecnica .FichaTecnica-toros-ganaderia,
#FichaTecnica .FichaTecnica-toros-plaza,
#FichaTecnica .FichaTecnica-toros-FechaHora,
#FichaTecnica .FichaTecnica-toros-torero { color: #666; font-size: 12px; font-weight: bold; line-height: 18px; margin: 0 !important; padding-bottom: 0; }
#FichaTecnica .FichaTecnica-toros-ganaderia span,
#FichaTecnica .FichaTecnica-toros-plaza span,
#FichaTecnica .FichaTecnica-toros-FechaHora span { font-weight: bold; }
#FichaTecnica .FichaTecnica-toros-cartel { border-top: 1px dotted #999; color: #666; font-size: 12px; font-weight: bold; margin: 0 !important; }
#FichaTecnica .FichaTecnicaToros table.FichaTecnicaDatosTab-toros { margin-top: 10px; width: 195px; }
#FichaTecnica .FichaTecnicaToros table.FichaTecnicaDatosTab-toros th.toros { background: #004e74 url('https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ficha_tecnica/fondo-cabMini-toros.jpg') no-repeat scroll 0 0; border-bottom: 0 none; color: #fff; font-size: 12px; font-weight: bold; height: 18px; line-height: 10px; padding: 0 0 0 10px; text-align: left; }
#FichaTecnica .FichaTecnicaToros table.FichaTecnicaDatosTab-toros tr  td { color: #666; font-size: 12px; line-height: 16px; padding-top: 6px; text-align: left; }
#FichaTecnica .FichaTecnicaToros table.FichaTecnicaDatosTab-toros tr td strong { clear: both; color: #333; display: block; font-size: 11px; text-transform: uppercase; }
/*FIN ficha tcnica TOROS*/

/*evaluacion jugadores con descripcion*/
.valorJ { width: 200px; border: 1px solid #ccc; float: left; height: 170px; margin: 5px 8px 10px 0 !important}
.valorJ img { height: 40px; width: 40px; margin: 5px; float: left }
.valorJ h5 {background-color:#ddd;color:#333;display:block;float:left;font-size:14px;height:50px;line-height:50px;margin:0;width:160px; letter-spacing:-0.05em}
.valorJ h6 { background: #ddd url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/valoracion_jugadores_ico.gif") no-repeat center center;
display:block;float:left;height:50px;line-height:55px;margin:0; font-size: 18px; color: #fff;text-align:center;width:40px; }
* html .valorJ h6 {line-height:50px}
*:first-child+html .valorJ h6 {line-height:50px}
.valorJ p {display: none} /*arreglando cosas del cosas del editor*/
.valorJ p.expli { display: block; font-size: 12px; clear: left; margin: 10px}

/*Patrocinadores pie*/
#patrocinadores-pie { background-color: #FFFFFF; border-top: 1px solid #DCDBD8; margin: 0 auto; padding-bottom: 10px; padding-top: 15px;text-align: center;width: 990px;}
#patrocinadores-pie strong { float: left; font: 10px Arial,Helvetica,sans-serif; margin: 0 0 3px 10px;}
#patrocinadores-pie ul { clear: both;text-align: center; width: 100%;}
#patrocinadores-pie ul li { color: #333333; display: inline; float: left; padding: 5px 4px 0;}
#patrocinadores-pie ul li img { margin-top: -8px;}
#patrocinadores-pie  ul li a img {opacity:0.7; filter:alpha(opacity=70);} 
#patrocinadores-pie  ul li a:hover img {opacity:1; filter:alpha(opacity=100);} 